﻿/*--------- RESET -----------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
body {
    line-height: 1;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    background: #fff;
    width:980px;
    height:100%;
    margin: 0 auto;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption,
th,
td {
    font-weight: normal;
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
}
html {
    overflow-y: scroll;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a {
    color: #0077cc;
    transition: color 0.3s;
    -moz-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
}
a:hover {
    color: #446480;
}
a:active,
a:focus {
    outline: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
}
del {
    color: #333;
}
ins {
    background: #fff9c0;
    text-decoration: none;
}
hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin: 24px;
    margin-bottom: 1.714285714rem;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
small {
    font-size: smaller;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}


/* Clearing floats */
.clearboth {
    clear: both;
}
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
    clear: both;
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
    display: table;
    content: "";
}

/*---------END RESET -----------------*/

/*---------Repeatable patterns---------*/

/* Form fields, general styles first */
button,
input,
textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
    font-family: inherit;
    padding: 5px 6px;
}
button,
input {
    line-height: normal;
}
textarea {
    font-size: 100%;
    overflow: auto;
    vertical-align: top;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
    border: 0;
    border-radius: 0;
    padding: 0;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {

}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
    cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}
.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {

}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
    
}

/*---------End repeatable patterns---------*/
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 2.181818182;
    font-weight: bold;
    text-transform: uppercase;
    color: #636363;
}

body, .site {
    width: 100%;
    background: #666666;
}
#masthead {
    width: 980px;
    margin: 0 auto;
}
.traderoom-wrapper {
    margin: 0px;
    padding: 0px;
    color: #999999;
    font-family: Arial;
    background-color: #666666;
    font-size: 14px;
    min-height: 450px;
}

.headerSection {
    width: 100%;
    display: table;
    border-bottom: 1px solid #141414;
    background-color: #3E3E3E;
}

.widgetTableActiveRow, .selected, .gameHeader {
    color: #f1f1f1;
}

.login-widget-wrapper, .userdata-wrapper {
    width: 100%;
    display: inline;
    float: right;
    text-align: right;
}

.greeting-wrapper, .balance-wrapper {
    display: inline;
    text-align: right;
    margin-right: 10px;
}

.bodySection {
    display: table;
    width: 100%;
}

.assetsSection {
    width: 200px;
    display: table-cell;
    top: 0px;
    background: linear-gradient(to right, #2e2e2e , #303030);
    border-right: 1px solid black;
}

    .assetsSection:first-child {
        vertical-align: top;
    }

.headerSection .spanHome {
    width: 185px;
    display: table-cell;
    background-color: #2B2B2B;
    padding-left: 15px;
    height: 25px;
    line-height: 25px;
    border-right: 1px solid #141414;
    background-image: url(../images/home_arrows.png);
    background-repeat: no-repeat;
    background-position: 185px 15px;
    color: #B1B1B1;
    cursor: pointer
}

.headerSection .spanHome.selected {
    background-image: url(../images/home_arrows_expand.png);
}

.headerSection #navButtons {
    width: 200px;
    display: table-cell;  
    padding-left: 15px;
    height: 28px;  
}

    .headerSection #navButtons a {
        color: #f1f1f1;
        background-color: #4a4a4a;
        border: 1px solid #1b1b1b;
        padding: 1px 5px 1px 5px;
        text-decoration: none;
        font-weight: bold;
        box-shadow: 0px 1px #565555;
    }

    .headerSection #navButtons a.selected {
        background-color: #2e2e2e;
        border: 1px solid #1b1b1b;
        color: #B4B4B4;
    }

        .headerSection #navButtons a:first-child {
            border-radius: 3px 0px 0px 3px;
        }
        .headerSection #navButtons a:last-child {
            margin-left: -5px;
            border-radius: 0px 3px 3px 0px;
        }

.middleSection {
    width: auto;
    display: table-cell;
    padding-right: 10px;
    background: #575757;
}

.rightSection {
    width: 300px;
    display: table-cell;
    top: 0px;
    vertical-align: top;
    background: #575757;
}
.BetWrapper {
    background-color: #464646;
    width: 294px;
    margin-left: 3px;
    padding-bottom: 30px;
}
.groupheader {
    background: -webkit-linear-gradient(left, #393939 , #363636); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #393939, #363636); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #393939, #363636); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #393939 , #363636); /* Standard syntax (must be last) */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#363636', GradientType=0 );
    height: 25px;
    padding-left: 15px;
    line-height: 25px;
    border-top: 1px solid #5b5b5b;
    text-shadow: -1px -1px #000000;
    color: #B1B1B1;
    box-shadow: inset -5px 0 6px #232323;
}

    .groupheader.selected {
        background: #666666;
        -webkit-box-shadow: inset -8px 0 6px #3D3D3D;
        box-shadow: inset -8px 0 6px #3D3D3D;
        color: #F1F1F1;
    }

.groupbody {
    background: -webkit-linear-gradient(left, #2e2e2e , #303030); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #2e2e2e, #303030); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #2e2e2e, #303030); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #2e2e2e , #303030); /* Standard syntax (must be last) */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#303030', GradientType=0 );
}
    .groupbody div {
        height: 25px;
        line-height: 25px;
        border-bottom: 1px solid #222222;
        border-top: 1px solid #424242;
        padding-left: 25px;
        cursor: pointer;
        /*box-shadow: inset -5px 0px 3px #131313;*/
        text-shadow: -1px -1px #000000;
        -webkit-box-shadow: inset -8px 0 6px #232323;
        box-shadow: inset -5px 0 6px #232323;
        color: #B1B1B1;
    }

    .groupbody .selected {   
        background: -webkit-linear-gradient(#5a5a5a , #4f4e4e); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#5a5a5a, #4f4e4e); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#5a5a5a, #4f4e4e); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#5a5a5a , #4f4e4e); /* Standard syntax (must be last) */
        box-shadow: none;
        -webkit-box-shadow: none;
        color: #F1F1F1;
    }

.headerSection #viewOptions {
    display: table-cell;
    width: auto;
    text-align: right;
    padding: 5px;
    border-right: 1px solid #494949;
}

.headerSection #divPayout {
    width: 310px;
    text-indent: 20px;
    display: table-cell;
    border-left: 1px solid #303030;
}

.tableAndChartSection {
    width: 100%;
    display: table;
}

.tableAndChartSection #divTableSection {
    display: table-cell;
    width: auto;
}

    .tableAndChartSection #divTableSection .selectedTA {
        font-weight: bold;
        font-size: 1.1em;
        height: 50px;
        line-height: 50px;       
        margin-left: 15px;
    }

    .tableAndChartSection #divTableSection .gameHeader {
        border: 1px solid #323232;
        border-top: 1px solid #545353;        
        text-indent: 15px;
        font-weight: bold;
        height: 25px;
        line-height: 25px;
        background: #464646;
    }

.digital .tableAndChartSection #divTableSection .gameHeader {
    border-left: 0;
}
.tableAndChartSection #divTableSection .tableWidget {
    width: 100%;
    background-color: #555555;
    border-collapse: collapse;
    border: 1px solid #323232;
}
.digital .tableAndChartSection #divTableSection .tableWidget {
    border-left: 0;
}
    .tableAndChartSection #divTableSection .tableWidget thead {
        background-color: #3f3f3f;        
    }

    .tableAndChartSection #divTableSection .tableWidget tr {
        line-height: 25px;   
    }
    
    .tableAndChartSection #divTableSection .tableWidget thead tr th:first-child, 
    .tableAndChartSection #divTableSection .tableWidget tbody tr td:first-child {
        text-align: left;
        padding-left: 30px;
    }

    .tableAndChartSection #divTableSection .tableWidget .widgetTableActiveRow {
        background-color: #646464;
        color: #f1f1f1;
    }


.tableAndChartSection #divChartSection {
    width: 500px;
    display: table-cell;
    padding-left: 8px;
}

.tableAndChartSection #divChartSection .chartWidget {
    width: 495px;
    height: 250px;
    margin: 20px 5px 10px 5px;
}

.currentDateTimeWrapper {
    float: right;
    color: #F4F4F4;
    font-size: 16px;
    position: relative;
    top: 2px;
    width: 155px;
    margin-right: 7px;
}

/*Trader insight*/
.traderInsightWrapper
{
    width: 415px;
    height: 6px;
	margin-left: 21px;
	position:relative;
	float:left;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background-color: #810C0A;
}

.traderInsightBar .above 
{
    position: relative; 
	float:left;
    background-color: #106604;
    width: 50%;	
    height: 6px;
}
.volumePercentLeft, .volumePercentRight {
    position: relative; 
	font-size: 11px;
    width:25px;
    top: -5px;
}
.volumePercentLeft
{
	float:left;
    left: 6px;
}
.volumePercentRight
{
	float:right;
    left: -8px;
}
.volumePercentRight .percent {
    margin-right:0px;
}

.tradesNav .openTradesBtn, .tradesNav .closedTradesBtn {
    display: inline-block;
    border: 1px solid black;
    height: 20px;
    line-height: 20px;
    position: relative;
    top: 5px;
    font-weight: bold;
    color: #F4F4F4;
    padding: 0 5px;
    cursor: pointer;
    background: #4a4a4a;
    box-shadow:0px 1px #565555;
}

.tradesNav .openTradesBtn {
    border-radius: 4px 0 0 4px;
}

.tradesNav .closedTradesBtn {
    border-radius: 0 4px 4px 0;
}

.tradesNav .closedTradesBtn {
    left:-5px;
}

.tradesNav .openTradesBtn.active, .tradesNav .closedTradesBtn.active {
    color: #AAAAAA;
    background: #2E2E2E;
}
.openTrades {
    width: 100%;
}

    .openTrades .chartContainer {
        display: none;
    }

.closedTrades .myTrades {
    width:100%;
}

.toolsHeader {
    background: #636363;
    padding: 10px 0;
}

    .toolsHeader .headerExtend, .toolsHeader .headerClose, .toolsHeader .headerDouble {
        display: inline-block;
        width: 150px;
        border: 1px inset #1b1b1b;
        cursor: pointer;
        background: #4a4a4a;
        color: #f1f1f1;
        font-weight: bold;
        height: 20px;
        line-height: 20px;
        box-shadow: 0px 1px #7B7B7B;
    }
    .toolsHeader .headerExtend {
        border-radius: 3px 0px 0px 3px;
        border-right: 0;
    }

    .toolsHeader .headerClose {
        border-right: 0;
        border-left: 0;
    }

    .toolsHeader .headerDouble {
        border-radius: 0px 3px 3px 0px;
        border-left: 0;
        margin-right: 20px;
    }

    .toolsHeader .activeTab {
        background: #2e2e2e;
        border-right: 1px inset #1b1b1b;
        border-left: 1px inset #1b1b1b;
        color: #B4B4B4;
    }

.browser-firefox .headerExtend , .browser-firefox .headerDouble, .browser-firefox .headerClose {
    border-bottom: 1px solid #202020;
}
.browser-firefox .headerDouble, .browser-firefox .toolsHeader .activeTab {
    border-right: 1px solid #202020;
}
    .toolsHeader .extendContainer, .toolsHeader .extendCost, .toolsHeader .closeContainer {
        display: inline-block;
        width: 100px;
    }
    .toolsHeader .extendCost, .toolsHeader .closeContainer {
        width: 200px;
    }
    .toolsHeader .closeContainer, .toolsHeader .doubleContainer {
        border-left: 1px solid #383838;
        padding-left: 10px;
    }
    .toolsHeader .doubleContainer {
        width: 280px;
        display: inline-block;
    }

/*The slips section*/
.slips {
    width: 100%;
}

.slip {
    margin: 5px;
    padding: 5px;
    border: 1px solid #323232;
    background-color: #666666;
}

    .slip span {
        margin-top: 7px;
        margin-bottom: 7px;
        font-size: 12px;
        color: #AAA8A9;
    }

    .slip img.slipCloseBtn {
        background-image: url(../images/close.png);
        background-repeat: no-repeat;
        width: 12px;
        height: 0px;
        cursor: pointer;
        border-style: none;
        padding: 5px 0;
    }

    .slip .slipOptionName {
        font-weight: bold;
        display: inline-block;
        width: 100px;
        color: #F5F3F4;
        margin-left: 5px;
        font-size: 14px;
        height: 12px;
        overflow: hidden;
        margin-bottom: 0px;
    }

    .slip .slipRate {
        display: inline-block;
        width: 100px;
        color: #F5F3F4;
        font-size: 14px;
    }

    .slip .slipPayout {
        font-weight: bold;
        display: inline-block;
        color: #fcca00;
        width: 50px;
        text-align: right;
        margin-top: 0;
        font-size: 18px;
    }

    .slip .slipGame {
        display: inline-block;
    }

    .slip .slipExpire {
        display: inline-block;
        color: #F5F3F4;
        font-weight: bold;
    }

    /*Stake text*/
    .slip :nth-child(10) {
        margin-right: 10px;
    }

    .slip .slipInvestAmount {
        display: inline-block;
        color: #F4F4F4;
        background-color: #666666;
        border:1px solid #323232;
        width: 60px;
        margin-right: 30px;
    }

    /*To Win text*/
    .slip :nth-child(12) {
        margin-right: 10px;
    }
    .slip .slipPayoutAmount {
        display: inline-block;
        color: #F4F4F4;
    }

.slipsClearAll {
    text-decoration: underline;
    font-size: 12px;
    font-weight: bold;
    margin-left: 13px;
    cursor: pointer;
    position: relative;
    top: 10px;
    color: #cccccc;
}

.rightSection .myBets {
    font-weight: bold;
    color: #F4F4F4;
    border-bottom: 1px inset #323232;
    height: 25px;
    line-height: 25px;
    text-indent: 10px;
}
.rightSection .Selections {
float: left;
width: 49%;
}
/*.rightSection div:nth-child(2) {
    float:left;
    width: 49%;
}*/
.rightSection div:nth-child(3) {
    float:left;
    text-align: right;
}
 /*End of slip section*/

.expireTurboRuleInterval.activeRule {
    background: #D59E04;
    color: #363636;
}
.expireTurboRuleInterval {
    width: 38px;
    height: 19px;
    background: #3F3F3F;
    color: #BBBBBB;
    border: 1px solid #000000;
    margin-right: 3px;
    border-radius: 3px;
    font-weight: bold;
    padding: 0 !important;
}
.widgetExpireTurbo {
    display: inline-block;
}

.myTradesPaging .pageLink {
    color: #BBBBBB;
    text-decoration: none;
}

.myTradesPaging .pageLink.activePage {
    color: #FDCA01;
}

.myTradesInfo {
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
}
.myTradesInfo span {
margin-left: 5px;
}
.myTradesInfo span:nth-child(odd) {
    color: #FDCA01;
}

.myTradesInfo span:nth-child(even) {
    color: #FFFFFF;
    margin-right: 25px;
}

.tableWidgetButtons, .scrollContent tr td:last-child input[type=button], .showButton {
    background: url(../images/above_btn.png);
    width: 113px;
    height: 23px;
    font-size: 14px;
    border: 0;
    color: #D4D4D4;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 !important;
}
.tableWidgetButtons:hover, .scrollContent tr td:last-child input[type=button]:hover, .showButton:hover {
    background: url(../images/above_btn_state.png);
}
    .tableWidgetButtons.isClicked {
        background: url(../images/above_btn_active.png);
        color: #363636;
        font-weight: bold;
    }
.scrollContent tr td {
    text-align: center;
    border-right: 1px solid #434343;
    border-bottom: 2px groove grey;
}
.browser-firefox .scrollContent tr td {
    border-bottom: 1px solid #202020;
    box-shadow: 0px 1px #676767;
}
.turbo .scrollContent tr td:nth-child(3) {
    border-right: 0;
}
.scrollContent tr td:nth-child(4) input {
    margin-right: 10px;
}
.fixedHeader tr th {
    font-weight: bold;
    text-align: center;
    text-transform: capitalize !important;
    color: #999999;
}
.fixedHeader tr th:nth-child(3) {
    /*width: 200px;*/
    text-align: right;
    position: relative;
    right: -24px;
}
    .browser-msie .fixedHeader tr th:nth-child(3) {
        right: 0;
    }
.fixedHeader tr th:nth-child(4) {
    width: 70px;
}

.scrollContent tr td:first-child {
    text-align: left;
}
.expireTurboWrapper {
    border: 1px solid #464646;
    border-top: 1px solid #545353;
    border-right: 0;
    height: 19px;
    line-height: 19px;
    padding: 2px 0;
    background: #464646;
}
.expireTurboWrapper span {
    color: #EAEAEA;
    width: 100px;
    display: inline-block;
    text-indent: 5px;
}
.FlagAndCurrency {
    height: 50px;
    border: 1px solid #323232;
    border-top: 1px solid #545353;
    background: #464646;
}
.digital .FlagAndCurrency {
    border-left: 0;
}
.FlagWrapper {
    width: 85px;
    display: inline-block;
    position: relative;
    top: 15px;
    margin-left: 15px;
}
.flagLeft, .flagRight {
    display: inline-block;
    width: 37px;
    height: 22px;
}
.flagRight {
    position: relative;
    left: -9px;
}
.CurrencyText {
    display: inline-block;
    height: 30px;
    width: 220px;
    position: relative;
    top: 11px;
    color: #F4F4F4;
    font-size: 20px;
}
.selectedTA {
    display: inline-block;
    height: 21px;
    width: 180px;
    color: #F4F4F4;
    font-size: 20px;
    position: relative;
    top: 7px;
    margin-left: 10px;
    overflow: hidden;
}
.PayoutWrapper, .currentDateTimeWrapper {
    display: inline-block;
}
.PayoutWrapper {
    position: relative;
    top: 15px;
}
    .PayoutWrapper span {
        font-size: 19px;
        color: #cccccc;
    }
        .PayoutWrapper span:first-of-type, .chartExpiry {
            font-size: 14px;
            color: #cccccc;
        }
    .PayoutWrapper .widgetPayout {
        color: #FDCA01;
        font-weight: bold;
        margin-left: 2px;
    }
.ChartInfoWrapper {
    height: 360px;
    border-bottom: 1px solid #000000;
    background: #2E2E2E;
    padding-top: 5px;
}
.TraderInsightTitle {
    width: 100%;
    display: block;
    text-align: center;
    color: #cccccc;
}
.traderInsightBar {
    margin-top: 10px;
}
.volumePercentLeft .percent,
.volumePercentRight .percent {
    color: #F4F4F4;
    font-size: 15px;
}
.highcharts-series path {
    fill: none;
    stroke: #AB8B47;
    stroke-width: 2px;
}
.highcharts-container > svg > path:nth-of-type(1) {
    stroke: #ff0000;
}
.chartWidget.ClassicView .highcharts-container > svg > path:nth-of-type(3) {
    stroke: #ff0000;
}
.FinBanners {
    display:block;
    width: 294px;
    height: 78px;
    /*background: url(../images/reffer_friend.png);*/
    border-bottom: 2px solid #000000;
    margin-left: 3px;
    cursor: pointer;
}
.FinBanners img
{
    width: 294px;
}
.RefferFriend {
    display:block;
    width: 294px;
    height: 78px;
    /*background: url(../images/reffer_friend.png);*/
    border-bottom: 2px solid #000000;
    margin-left: 3px;
    cursor: pointer;
}
.ClaimBonus {
    display:block;
    width: 294px !important;
    height: 81px;
    /*background: url(../images/claim_bonus.png);*/
    margin-left: 3px;
    cursor: pointer;
    float: none !important;
}
.FinDropdown{
    display:block;
    width: 294px !important;
    height: 29px;
    background: url(../images/right_part_back.png);
    margin-left: 3px;
    border-bottom: 1px solid #000000;
    float: none !important;
    text-align: left !important;
    text-indent: 20px;
    line-height: 30px;
    color: #F4F4F4;
    font-weight: bold;
    cursor: pointer;
}
.FinDropdown.isClicked {
    background: url(../images/right_part_back_active.png);
}
.FinDropdownContent
{
    display:block;
    width: 292px !important;
    border: 1px solid #000000;
    margin-left: 3px;
    background: #3D3D3D; 
}
.RightPartWrapper {
    display: block;
    width: 100%;
}
.AllViews {
    display:inline-block;
    width: 70px;
    height: 20px;
    position: relative;
    top: 3px;
}
.LineView, .ChartView {
    display: inline-block;
    height: 19px;
}
.LineView {
    width: 32px;
    background: url(../images/line_view_active.png);
}
.ChartView {
    width: 31px;
    background: url(../images/chart_view_active.png);
    position: relative;
    left: -4px;
}
.LineView.isClicked {
    background: url(../images/line_view.png);
}
.ChartView.isClicked {
    background: url(../images/chart_view.png);
}
.rssBody {
    padding: 0 15px;
}
.rssBody a {
    text-decoration: none;
    color: #CCCCCC;
}
.rssBody ul li {
    padding-bottom: 6px !important;
    border-bottom: 1px dotted #F4F4F4;
}
.rssBody ul li h4 {
    margin-bottom: 4px !important;
    margin-top: 9px !important;
}
.rssBody ul li div {
    color: #FDCA01;
}
/*.HowToTradeContent, .LiveChatContent {
    text-align: center;
    line-height: 180px;
    font-size: 20px;
    font-weight: bold;
}*/
/*.tableInvestDropDown {
    background: #6C6C6C;
    color: #F4F4F4;
    border: 1px solid #434343;
    width: 60px;
    height: 23px;
}*/
.OpenClosedTradesWrapper {
    border: 1px solid #262626;
    height: auto;
    min-height: 150px;
    margin-top: 10px;
    margin-left: 1px;
    background: #464646;
}
.tradesNav {
    border-bottom: 1px groove #282828;
    height: 34px;
    background: #3D3D3D;
    border-top: 1px solid #575656;
    padding-left: 13px;
}
.browser-firefox .tradesNav {
    border-bottom: 1px solid #202020;
    box-shadow: 0px 1px #676767;
}
    .tradesNav span {
        color: #F4F4F4;
        font-size: 15px;
        font-weight: bold;
        position: relative;
        top: 6px;
        margin-right: 10px;
    }
.highcharts-container text tspan {
    fill: #999999;
}
.ClassicView.scrollTable .fixedHeader th {
    width: 25%;
    text-align: center;
}
.ClassicView.scrollTable .fixedHeader tr th:nth-child(3) {
    text-align: center;
    right: 0;
}
.ClassicView.scrollTable .payoutCell {
    color: #FDCA01;
    cursor: pointer;
}
.ClassicView.scrollTable td{
    border-right: 1px solid #434343;
}
.Selections {
    color: #cccccc;
    text-indent: 20px;
    line-height: 20px;
}
.Odds {
    width: 45%;
    color: #cccccc;
    line-height: 20px;
}

.slipsBetNow {
    background: url(../images/above_btn_active.png);
    width: 113px;
    height: 23px;
    line-height: 15px;
    font-size: 14px;
    border: 0;
    color: #363636;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
    top: 10px;
}
.browser-firefox .slipsBetNow {
    line-height: 13px;
}
.toolsHeader input[type=button] {
    background: url(../images/above_btn_active.png);
    width: 113px;
    height: 23px;
    line-height: 16px;
    font-size: 15px;
    border: 0;
    color: #363636;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}
.browser-firefox .toolsHeader input[type="button"] {
    padding: 2px 6px;
}
.toolsHeader input[type=button]:hover {
    background: url(../images/above_btn_state.png);
}
.slipsBetNow:hover {
    background: url(../images/above_btn_state.png);
}
.tradesTable {
    min-height: 220px;
}
#loadingElement {
    text-align: center;
    padding: 130px;
}
.openTrades th, .myTrades th {
    text-transform: capitalize !important;
}
.openTrades th, .openTrades td, .myTrades th, .myTrades td {
    text-align: center;
    color: #BBBBBB;
}
.refreshBtn {
    background: url(../images/refresh_btn.png);
    width: 24px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 1px;
    float: right;
    margin-right: 12px;
    cursor: pointer;
}
.openTrades tr, .myTrades tr {
    height: 27px;
    line-height: 27px;
    border-bottom: 2px groove #575757;
}
.browser-firefox .openTrades tr, .browser-firefox .myTrades tr {
    border-bottom: 1px solid #202020;
    box-shadow: 0px 1px #676767;
}
.turbo.scrollTable .scrollContent tr td:nth-child(5) {
    width: 85px;
    padding: 0 0 0 10px;
}
.turbo.scrollTable .scrollContent tr td:nth-child(5) > div {
    background: url(../images/extend_ddl.png) no-repeat 5px;
    overflow: hidden;
    padding: 0 0 0 11px;
    width: 65px;
}
    .turbo.scrollTable .tableInvestDropDown {
        /*width: 85px; */
        background: none;
        color: #f4f4f4;
        border: 0;
    }
    .turbo.scrollTable .tableInvestDropDown option {
        background: #6C6C6C;
    }
    .browser-msie-9 .turbo.scrollTable .tableInvestDropDown option {
        background: none;
        color: rgb(177,177,177);
    }
.turbo.scrollTable .tablePayoutAmount
{
    min-width: 40px;
    display: block;
}    
.toolsHeader .extendContainer {
    border-left: 1px solid #383838;
	padding: 0 0 0 18px;
    margin-right: 14px;
    display: inline-block;
    width: 102px;
    background: url(../images/extend_ddl.png) no-repeat 13px;
    overflow: hidden;
    height: 22px;
    position: relative;
    top: 6px;
}

.extendToSelect {
    background: none;
    border: 0;
    width: 118px;
    color: #f1f1f1;
    position: relative;
    top: -2px;
    left: -4px;
}

    .extendToSelect option {
        background: #6C6C6C;
    }
.browser-msie .extendToSelect {
    color: rgb(177, 177, 177);
}
.browser-msie .extendToSelect option {
  background: none; 
}
.openTrades .actionButton {
    display: inline-block;
    border: 1px solid #333333;
    height: 23px;
    line-height: 20px;
    font-weight: bold;
    color: #F4F4F4;
    padding: 0 15px;
    background: #4F4F4F;
    text-transform: uppercase;
}
.hasDatepicker {
    padding: 1px 6px;
}
.closedTrades {
    margin-top: 5px;
}
.myTradesPaging {
    height: 25px;
    line-height: 25px;
    text-align: center;
}
#noOptions {
    display: block;
    height: 250px;
    text-align: center;
}
    #noOptions span {
        font-size: 20px;
        position: relative;
        top: 100px;
        color: #f1f1f1;
    }
.SelectedOptionExpiry {
    font-size: 15px;
}
.widgetTradeRate {
    color: #F1F1F1;
}
.extendCostText, .closeText, .doubleText {
    margin-right: 5px;
}
.extendCost, .closeContainer, .doubleContainer {
    color: #f1f1f1;
}
.extraTime {
    color: #FDCA01;
    position: relative;
    left: -20px;
}

.payoutTypeWrapper {
    display: inline-block;
    width: 85px;
    background: url(../images/payout_ddl.png);
    overflow: hidden;
    height: 18px;
    margin-bottom: -3px;
}
.payoutTypeWrapper select {
    width: 105px;
    background: none;
    color: #F4F4F4;
    border: 0;
    height: 20px;
    margin-left: -20px;
}
    .payoutTypeWrapper select option {
        background: #3F3F3F;
    }

.browser-msie .payoutTypeWrapper select {
    color: rgb(177, 177, 177);
}
    .browser-msie .payoutTypeWrapper select option {
        background: none;
    }
.toolsHeader .disabled {
    background: #f1f1f1;
    color: #aaaaaa;
}
.groupheader {
    cursor:  pointer
}
.groupheader.expanded {
    background-image: url(../images/arrow_expanded.png);
    background-repeat: no-repeat;
    background-position: 2px 9px;
}
.groupheader.collapsed {
    background-image: url(../images/arrow_collapsed.png);
    background-repeat: no-repeat;
    background-position: 5px 9px;
}
.textContent
{
    margin : 7px 7px 7px 7px;
    /*float: left !important;*/
}

#time_clock1 {
    position: relative!important;
}

.dlApps {
    background: url('/content/images/sprite/sprite-set-small-01.png') no-repeat 8px -239px !important;
}